system
Health check
Returns health status and system information including upgrade count and binary details Also includes last upgrade attempt status with detailed error information if available
GET
Health check
Authorizations
Sandbox access token created through POST /v1/token.
Response
200 - application/json
Health status
Example:
"amd64"
Build time in RFC 3339 (UTC), or "unknown" for builds without it
Example:
"2026-01-29T17:36:52Z"
Example:
"abc123"
Example:
"go1.25.0"
Example:
"linux"
API start time in RFC 3339
Example:
"2026-01-29T18:45:49Z"
Example:
"ok"
Example:
0
Example:
"1h30m"
Example:
5400.5
Example:
"v0.1.0"